- name: Install JRE
  apt:
    name: default-jre
    state: present

- name: Install JDK
  apt:
    name: default-jdk
    state: present

- name: Install gnupg2
  apt:
    name: gnupg2
    state: present
